/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_SCAN_INVOICE') 
 CREATE TABLE T_SIM_SCAN_INVOICE (
FID BIGINT DEFAULT 0 NOT NULL,
FBUYERNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FBUYERTAXNO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREMARK NVARCHAR(255) DEFAULT ' ' NOT NULL,
FADDRESS NVARCHAR(255) DEFAULT ' ' NOT NULL,
FINVOICEPHONE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FBANK NVARCHAR(255) DEFAULT ' ' NOT NULL,
FBANKACCOUNT NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBUYERPHONE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FBUYEREMAIL NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FAPPLYDATE DATETIME,
FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBUYERPROPERTY NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
